cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1311
Views
10
Helpful
5
Replies

CME7.0 upgrade firmware phones fail

Vincenzo Errante
Beginner
Beginner

i have 2801 12.4.20T1 advent

load 7911 SCCP11.8-3-3S

load 7965 SCCP45.8-3-3S

load 7975 SCCP75.8-3-3S

all file are in flash

all file are in binding tftp

all security feature disable

well,

when the phone, example 7911

try to upgrade from SCCP11.8-3-2S to SCCP11.8-3-3S

the download start but at the moment to write to flash appear authfail,

the debug dispay form http phone is:

Name=SEP0022555D47C9 Load= SCCP11.8-3-2S File Auth Fail: SCCP11.8-3-3S

any ideas?

5 Replies 5

Najeeb Mohammad
Beginner
Beginner

Hi....

can u pls attach hte running config.

thnaks

see attach

rcordeiro
Beginner
Beginner

Hi,

This you solve this problem?

I'm having the same issue.

Regards

Do not post in older dead threads.

Start a new one, include a complete description, and configuration.

nwkotze
Beginner
Beginner

This is a issue with UCM and CME:

The issue turns out to be that the phone firmware needs to be at 8.5.2 before having the ability to upgrade to the latest.
Please do not use: 8.5.2sr1

Firmware Upgrade Issues for SCCP
Note For all SCCP firmware upgrades from firmware release versions earlier
than 8.3(3) to version 8.5(2)SR1 or greater, you must first upgrade your
firmware to version 8.5(2). Once you have upgraded to version 8.5(2), you
can upgrade your IP Phone to version 8.5(2)SR1 or later.

http://www.cisco.com/en/US/docs/voice_ip_comm/cuipph/firmware/8_5_2/english/release/notes/7900_852SR1.html#wp164599

If this helped please rate.

Any questions please let me know?

Kind Regards,

Nico

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers